Commits

Show all
Author Commit Message Labels Comments Date
maniac-guest
Fix backports/squeeze script gmime2.6 -> gmime2.4
Tags
1:1.8.10.1~dfsg-1
tzafrir
Patch gmime2.6 commited to a future upstream
tzafrir
Remove the text of RFC 3951 from the tarball.
tzafrir
Patch gmime2.6 (Closes: #663998, #664004), also fixed Build-Depends.
tzafrir
1.8.10.1, that actually fixes the security issues - Fixes "[CVE-2012-1183 - CVE-2012-1184] Asterisk: AST-2012-002 and AST-2012-003 flaws" (Closes: #664411).
msp
Fixes "New upstream release: 1.8.2.2" (Closes: #610811)
msp
Releasing
msp
- Fixes "[CVE-2012-1183 - CVE-2012-1184] Asterisk: AST-2012-002 and AST-2012-003 flaws" (Closes: #664411) - Fixes "Placing calls on hold fails with some IP phones" (Closes: #632518) - Fixes "Pass the correct value to ast_timer_set_rate() for IAX2 trunking." (Closes: #661974) - Fixes "Call quality on IAX significantly worse than SIP" (Closes: #481702) - Fixes "Experimental branch: New upstream release: 1.8.2.2" (Closes: #610811) - Fixes "asterisk germ…
msp
* New Release: - Fixes "SHA-1 code is doesn't allow modification" (Closes: #643703) - Fixes "[CVE-2012-1183 - CVE-2012-1184] Asterisk: AST-2012-002 and AST- 2012-003 flaws" (Closes: #664411) * Fix "Planned gmime 2.4 removal" Updated Build-Depends: (Closes: #663998) * export CFLAGS LDFLAGS - Fixes "Hardening flags missing for menuselect" (Closes: #664086) - Fixes "enable hardening options" (Closes: #542…
pabelanger-guest
Delete chan_iax2-detach-thread-on-non-stop-exit
Tags
1:1.8.10.0~dfsg-1
pabelanger-guest
New upstream release Drop han_iax2-detach-thread-on-non-stop-exit Refresh debian/patches
tzafrir
asterisk 1.8.9.2: patch lastclean no longer needed
tzafrir
Note that 'lastclean' should be a short-lived patch.
tzafrir
New upstrean release: 1.8.9.0 Patch lastclean: include .lastclean accidently not included in tarball.
tzafrir
Build-depend on sqlite3 as well (Closes: #531759).
pabelanger-guest
Quote all $dir variables
tzafrir
Include Asterisk advisory name.
tzafrir
Use CFLAGS and LDFLAGS from dpkg-buildflags (Closes: #653944).
tzafrir
New upstream release: 1.8.8.2 (Closes: #656596)
tzafrir
Quote pathes in postinst script: Closes: #656208 (Pocos).
tzafrir
Patch included upstream
tzafrir
Update watch file to only check for 1.8.x tarballs.
tzafrir
Refresh patches
tzafrir
New upstream release: 1.8.8.0 * Closes: #651552. * Patch reenable-pri-optional dropped: included upstream.
paravoid
Use Tzafrir's name to sign the changelog, to avoid NMU warnings
paravoid
Bump libpri-dev dependency to 1.4.12; it is not strictly needed but extra functionality is enabled at build-time.
tzafrir
Releasing
Tags
1:1.8.7.1~dfsg-3
tzafrir
Name the patch explicitly.
tzafrir
* Officially remove asterisk-h323: - Break older versions, as it did not have a versioned Depends before. - Remove the package.
paravoid
Remove scary warning from debian/changelog
  1. Prev
  2. Next